electrode {

   name antenna

   cyl {
      end1 0.08, 0, 2.2
      axis 0,0
      length 2.8
      radius 22e-3/2
      tiles 2000
   }
}

electrode {

   name ground

   disc {
      center 0,0,0
      radius 10
      axis 0,0
      tiles 6000
   }
}

electrode {

   name support_post

   cyl {
      end1 0,0,0
      axis 0,0
      length 2.4
      radius 50e-3/2
      tiles 3000
   }
}

electrode {
   name guy_0

   wire {
      end1 0, 0, 1.8   
      end2 0, 2.5, 0
      wirad 3mm
   }
}

electrode {
   name guy_120

   wire {
      end1 0, 0, 1.8   
      end2 2.5 * sin(120 * pi/180), 2.5 * cos(120 * pi/180), 0
      wirad 3mm
   }
}

electrode {
   name guy_240

   wire {
      end1 0, 0, 1.8   
      end2 2.5 * sin(240 * pi/180), 2.5 * cos(240 * pi/180), 0
      wirad 3mm
   }
}

field {
   electric 0,0    ; Vertical field
}
